if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi
	# Update the scrollkeeper database (Remove stale pieces)
	if [ -x usr/bin/scrollkeeper-update ]; then
		usr/bin/scrollkeeper-update > /dev/null 2>&1
	fi
#
( cd usr/lib ; rm -rf libvlc.so.2 )
( cd usr/lib ; ln -sf libvlc.so.2.2.1 libvlc.so.2 )
( cd usr/lib ; rm -rf libvlccore.so )
( cd usr/lib ; ln -sf libvlccore.so.2.1.1 libvlccore.so )
( cd usr/lib ; rm -rf libvlc.so )
( cd usr/lib ; ln -sf libvlc.so.2.2.1 libvlc.so )
( cd usr/lib ; rm -rf libvlccore.so.2 )
( cd usr/lib ; ln -sf libvlccore.so.2.1.1 libvlccore.so.2 )
